langcode: en
status: true
dependencies:
  module:
    - contact
id: contact_form.copy
configuration:
  email_body:
    content:
      value: |-
        <p class="contact-email-intro">Here is a copy of the message you sent using the contact form <a href="{{ form_url }}">{{ form }}</a>.</p>
        <hr>
        {{ body }}
      format: email_html
